# pkg-config .pc file generated by CMake 4.3.3 for libmongoc-1.26.0. DO NOT EDIT!
prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib

Name: libmongoc
Description: The MongoDB C Database Driver library
Version: 1.26.0
Requires: libbson-static-1.0

Libs: -L${libdir} -lmongoc-static-1.0 -lresolv -lssl -lcrypto -L/usr/lib -lz -L/pbulk/work/databases/mongo-c-driver/work/.buildlink/lib -lsnappy -L/usr/pkg/lib -lzstd
Cflags: -fPIC -pthread -DMONGOC_STATIC -DBSON_STATIC -I${prefix}/include/libmongoc-1.0
